.counter-btn {
	width: 20px;
	height: 20px;
	font-size: 16px;
	background-color: #f0f0f0;
	border: 1px solid #ddd;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
}

.counter-input {
	width: 30px;
	height: 20px;
	font-size: 16px;
	text-align: center;
	border: 1px solid #ddd;
	margin: 0 2px;
	background-color: #ffffff;
}

.counter-container01 {
	position: absolute;
	top: 48.8%;
	left: 69%;
	transform: translate(-50%, -50%);
	display: flex;
	align-items: center;
	justify-content: center;
}

.counter-container02 {
    position: absolute;
    top: 50.7%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-container03 {
    position: absolute;
    top: 64.5%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-container04 {
    position: absolute;
    top: 66.4%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-container05 {
    position: absolute;
    top: 78.5%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-container06 {
	position: absolute;
    top: 80.4%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-container07 {
    position: absolute;
    top: 82.3%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-container08 {
    position: absolute;
    top: 84.2%;
    left: 69%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.total_won {
	position: absolute;
    top: 89.35%;
    left: 53%;
    width: 50%;
    height: 1.3%;
    transform: translate(-50%, -50%);
    text-align: center;
    background: none;
	}